.header {
    background-color: rgba(61, 26, 46, 0.926);
    box-shadow: 0px 0px 21px -1px rgba(0,0,0,1);
    width: 100%;
    display: flex;
    justify-content: right;
    align-items: center;
    position: sticky;
    top: 0;
    z-index: 999;

    .header-wrap {
        display: flex;
        align-items: center;
        justify-content: center;
        .header-right {
            display: flex;
        }
    }
}
